RubyGems Navigation menu

Reverse dependencies for capistrano-supervisord Latest version of the following gems require capistrano-supervisord

Total downloads 6,939

For this version 3,886

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Links: